.products-section{    
    border-radius: 30px;
    min-height: 400px;  
}

.products-title-table-container::-webkit-scrollbar {
    display: none;
}

.quantity{
    width: 50px;
    font-size: 1rem;
    border-style: none;
    background-color: transparent !important;
}

.products__container {
    margin-top: 20px;
    display: grid;
    grid-template-columns: repeat(auto-fit, 150px);
    grid-row-gap: 20px;
    grid-column-gap: 20px;
}

.products__container--items {
    text-align: center;
    width: 150px;
    height: 100px;
    display: grid;
    place-items: center;
    padding: 20px;
    cursor: pointer;
    border: 1px solid rgba(0, 0, 0, 0.5);
    border-radius: 20px;
    transition: all 0.2s ease;
}

.products__container--items:hover {
    background: black;
    color: white
}